Subject: Re: RE:Education

From: [email-masked] (S&W )
Date: 30 Oct 1995 21:30:58 GMT

In <[email-masked]> [email-masked] (Isak
Sebastian Lytting) writes: 
>
>Hello.
>
>I was wondering if anyone could tell me of any university that
>awards Ph.D's or similar university degrees in scientific
>subjects by mail. I would like to get a job in the biochemical
>or pharmaceutical industry, but I do not have the inclination to
>spend the next 8 years of my life studying for a university
>degree, especially since I already possess a very extensive
>knowledge in the fields of chemistry and biochemistry.
>
>I hope someone can help.
>
>--
>Isak Lytting
>[email-masked]
>2:238/197.13
Hey -- We can work together.
You send me $2000 American I will send you what ever degree you want.
I have a great deal of hands-on tech experience. without having worked
for another company, and no degree to show my expertise, the experience
and 2 bucks might buy some dog food.
So maybe we can trade. I worked for your company as a great computer
network analyst and you get a degree off my best publisher!!!